Process data from form
Closed, ResolvedPublic

Description

(try saying that fast)

The user will select options. This needs to end up in the email.

Details

Commits
Restricted Diffusion Commit
CJC created this task.Jul 17 2016, 9:46 PM
CJC added a commit: Restricted Diffusion Commit.Jul 29 2016, 1:37 PM
CJC closed this task as Resolved.Jul 31 2016, 12:13 PM

Completed R20:11